Subject: Ticket Assigned - order-9783048537
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 24 May 2020 08:38:44 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order-9783048537 Hi Team,

I haven't received my order yet. I also requested for change in contact
number to 0527919621 but I have received no response.

The status for delivery is shown as Undelivered.

Can you please update the contact details so the courier person can contact
me ?

If not, please cancel my order asap.

Hope I receive some reply from your team soon.

Regards,
Namrata Kaul

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1077844